/*Styles fuer den Internetauftritt Bankgesellschaft Berlin*/
/*Alte Styles aus dem bisherigen Auftritt*/

/*Aus Seiteninhalt*/
BODY.daily {
    background-image: url(../../images/ph_hintergrund);
    background-repeat: no-repeat;
    background-color: #000033;
    color: #FFFFFF;
    font-size: 12px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
}
BODY.unternehmensgruppe {
    background-image: url(../../images/back_ug);
    background-repeat: no-repeat;
    background-color: #FFFFFF;
    color: #000000;
    font-size: 12px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
}
BODY.kursinfo {
    background-image: url(../kurs/images/hg.gif);
/*  background-repeat: no-repeat; */
    background-color: #FFFFFF;
    color: #000000;
    font-size: 12px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
}
BODY.homepage {
    background-image: url(../../images/background.jpeg);
    background-repeat: no-repeat;
    background-color: #000033;
    color: #FFFFFF;
    font-size: 12px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
}
BODY.kursinfokopf {
    background-image: url(../kurs/images/kopf_hintergrund.gif);
    background-repeat: no-repeat;
    background-color: #000033;
    color: #FFFFFF;
    font-size: 12px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
}
BODY.wnkopf {
    background-image: url(../../30_vowi/images/ph_wirtschaftsnews);
    background-repeat: no-repeat;
    background-color: #000033;
    color: #FFFFFF;
    font-size: 12px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
}
BODY.bgbkopf {
    background-image: url(../../10_bgb/images/kopf_hintergrund.gif);
    background-repeat: no-repeat;
    background-color: #000033;
    color: #FFFFFF;
    font-size: 12px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
}
BODY.fkkopf {
    background-image: url(../../60_fk/images/kopf_hintergrund.gif);
    background-repeat: no-repeat;
    background-color: #000033;
    color: #FFFFFF;
    font-size: 12px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
}
BODY.kikopf {
    background-image: url(../../40_ki/images/kopf_hintergrund.gif);
    background-repeat: no-repeat;
    background-color: #000033;
    color: #FFFFFF;
    font-size: 12px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
}
BODY.irkopf {
    background-image: url(../../20_ir/images/kopf_hintergrund.gif);
    background-repeat: no-repeat;
    background-color: #000033;
    color: #FFFFFF;
    font-size: 12px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
}
BODY.hvkopf {
    background-image: url(../../images/ph_hv);
    background-repeat: no-repeat;
    background-color: #000033;
    color: #FFFFFF;
    font-size: 12px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
}
BODY.pkkopf {
    background-image: url(../../50_pk/images/ph_privatekunden.gif);
    background-repeat: no-repeat;
    background-color: #000033;
    color: #FFFFFF;
    font-size: 12px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
}
BODY.immokopf {
    background-image: url(../../70_immo/images/ph_immobilien.gif);
    background-repeat: no-repeat;
    background-color: #000033;
    color: #FFFFFF;
    font-size: 12px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
}
BODY.kmkopf {
    background-image: url(../../80_km/images/ph_kapitalmarkt);
    background-repeat: no-repeat;
    background-color: #000033;
    color: #FFFFFF;
    font-size: 12px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
}
BODY.gkkopf {
    background-image: url(../../90_gk/images/kopf_hintergrund.gif);
    background-repeat: no-repeat;
    background-color: #000033;
    color: #FFFFFF;
    font-size: 12px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
}
BODY.ohkopf {
    background-image: url(../../95_oh/images/kopf_hintergrund.gif);
    background-repeat: no-repeat;
    background-color: #000033;
    color: #FFFFFF;
    font-size: 12px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
}
BODY.dailykopf {
    background-image: url(../../images/ph_bgbdaily);
    background-repeat: no-repeat;
    background-color: #000033;
    color: #FFFFFF;
    font-size: 12px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
}



/*Angehaengter Style*/

/* Spezielle Windows und Navigator Version, alle anderen Browser ben?tigen Workaround */ 

/*
A.homepage:link IMG {color: #FFFFFF;}
A.homepage:visited IMG {color: #000000;}
A.homepage:active IMG {color: #CC0000;}

A.homepage {
    font-size: 12px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
    color: #CCCCCC;
}*/

.white {
    color: #FFFFFF;
}

.black {
    color: #000000;
}

.romanhp {
    font-size: 12px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
    background-color: #000033;
    color: #FFFFFF;
}

.tickerpos {
    position: absolute;
    visibility: hidden;
    top: 41; 
    left: 1;
    height: 40;
    width: 232px; 
    clip: rect(32,192,270,40);
    border-width: 0px;
}

.ticker {
    font-size: 12px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
    color: #CCCCCC;
    background-color: #000033;
}

A.tickerlink {
    font-size: 12px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
    color: #CCCCCC;
}

.roman10 {
    font-size: 12px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
}

.roman12 {
    font-size: 12px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
}

.bold12 {
    font-size: 12px;
    font-family: arial, geneva, helvetica, sans-serif;
    font-weight: bold;
    text-decoration: none;
}

.bold14 {
    font-size: 12px;
    font-family: geneva, arial, helvetica, sans-serif;
    font-weight: bold;
    text-decoration: none;
}

.bold18 {
    font-size: 13px;
    font-family: geneva, arial, helvetica, sans-serif;
    font-weight: bold;
    text-decoration: none;
}

.roman9 {
    font-size: 11px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
}

.roman9black {
    font-size: 11px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
    color: #000000;
}

.roman9red {
    font-size: 11px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
    color: #CC0000;
}

.mono12 {
    font-size: 12px;
    font-family: courier, monospace;
    text-decoration: none;
}

.mono9 {
    font-size: 12px;
    font-family: courier, monospace;
    text-decoration: none;
}

BODY.bgb {
    background-color: #FFFFFF;
    color: #000000;
}

/*
A.bgb:link {color: #000099;}
A.bgb:visited {color: #333366;}
A.bgb:active {color: #000099;}

A.bgb {
    font-size: 14px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
    color: #000099;
    font-weight: bold;
}

A.topnav:link {color: #000000;}
A.topnav:visited {color: #000000;}
A.topnav:active {color: #000000;}

A.topnav {
    font-size: 12px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
    color: #000000;
}

A.topnavred:link {color: #CC0000;}
A.topnavred:visited {color: #CC0000;}
A.topnavred:active {color: #CC0000;}

A.topnavred {
    font-size: 12px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
    color: #CC0000;
}

A.subnav:link {color: #000000;}
A.subnav:visited {color: #000000;}
A.subnav:active {color: #000000;}

A.subnav {
    font-size: 11px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
    color: #000000;
}

A.subnavred:link {color: #CC0000;}
A.subnavred:visited {color: #CC0000;}
A.subnavred:active {color: #CC0000;}

A.subnavred {
    font-size: 11px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
    color: #CC0000;
}

A.subbgb:link {color: #000099;}
A.subbgb:visited {color: #333366;}
A.subbgb:active {color: #000099;}

A.subbgb {
    font-size: 14px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
    color: #000099;
}

A.blackbgb:link {color: #000000;}
A.blackbgb:visited {color: #000000;}
A.blackbgb:active {color: #000099;}

A.blackbgb {
    font-size: 14px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
    color: #000000;
}

A.ir:link {color: #000099;}
A.ir:visited {color: #333366;}
A.ir:active {color: #000099;}

A.ir {
    font-size: 14px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
    color: #000099;
    font-weight: bold;
}

A.subsm:link {color: #000099;}
A.subsm:visited {color: #333366;}
A.subsm:active {color: #000099;}

A.subsm {
    font-size: 12px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
    color: #000099;
}

A.sm:link {color: #000099;}
A.sm:visited {color: #333366;}
A.sm:active {color: #000099;}

A.sm {
    font-size: 12px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
    color: #000099;
    font-weight: bold;
}

A.subir:link {color: #000099;}
A.subir:visited {color: #333366;}
A.subir:active {color: #000099;}

A.subir {
    font-size: 14px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
    color: #000099;
}
*/

BODY.subnav {
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	color: #000000;
	font-size: 12px;
	font-family: geneva, arial, helvetica, sans-serif;
	text-decoration: none;
}

.edge {
	border-style: none;
	border-width: 0px;
	position: absolute;
	top: -2px;
	left: 14px;
	vertical-align: middle;
}

.newedge {
	position: relative;
}



/*TD {
	font-size: 14px;
	font-family: geneva, arial, helvetica, sans-serif;
	text-decoration: none;
}

TH {
	font-size: 14px;
	font-family: geneva, arial, helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
}
 
P {
    font-size: 14px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
}

LI {
    font-size: 14px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
}

U {
    font-size: 14px;
    font-family: geneva, arial, helvetica, sans-serif;
    text-decoration: none;
}
*/
font {
  font-size: 14px;
  font-family: geneva, arial, helvetica, sans-serif;
  text-decoration: none;
  color: #000000;
}
